import React from 'react';
export default function PlannerReview(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M507-106 358-789 247-268H106v-21h123l112-526h34l148 682 99-440h38l71 284h123v21H714l-73-286-102 448z" })));
}
